## rust-ppmd-rust 1.2.1

=== debian/changelog ===
rust-ppmd-rust (1.2.1-1) unstable; urgency=medium

  * Package ppmd-rust 1.2.1 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 02 Sep 2025 22:07:05 +0200
