=== debian/control ===
Source: rust-ppmd-rust
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ppmd-rust]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ppmd-rust
Homepage: https://github.com/hasenbanck/ppmd-rust
X-Cargo-Crate: ppmd-rust
Rules-Requires-Root: no

Package: librust-ppmd-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ppmd-rust+default-dev (= ${binary:Version}),
 librust-ppmd-rust+unstable-tagged-offsets-dev (= ${binary:Version}),
 librust-ppmd-rust-1-dev (= ${binary:Version}),
 librust-ppmd-rust-1+default-dev (= ${binary:Version}),
 librust-ppmd-rust-1+unstable-tagged-offsets-dev (= ${binary:Version}),
 librust-ppmd-rust-1.2-dev (= ${binary:Version}),
 librust-ppmd-rust-1.2+default-dev (= ${binary:Version}),
 librust-ppmd-rust-1.2+unstable-tagged-offsets-dev (= ${binary:Version}),
 librust-ppmd-rust-1.2.1-dev (= ${binary:Version}),
 librust-ppmd-rust-1.2.1+default-dev (= ${binary:Version}),
 librust-ppmd-rust-1.2.1+unstable-tagged-offsets-dev (= ${binary:Version})
Description: PPMd compression / decompression - Rust source code
 Source code for Debianized Rust crate "ppmd-rust"
