=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ppmd-rust 1.2.1 --all-targets --all-features
Features: test-name=rust-ppmd-rust:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppmd-rust 1.2.1 --all-targets
Features: test-name=librust-ppmd-rust-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppmd-rust 1.2.1 --all-targets --no-default-features --features unstable-tagged-offsets
Features: test-name=librust-ppmd-rust-dev:unstable-tagged-offsets
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ppmd-rust 1.2.1 --all-targets --no-default-features
Features: test-name=librust-ppmd-rust-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable
